Bug 99217 - Mouse cursor config broken.
Mouse cursor config broken.
Product: Red Hat Raw Hide
Classification: Retired
Component: control-center (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
David Lawrence
Depends On:
Blocks: CambridgeTarget
  Show dependency treegraph
Reported: 2003-07-15 19:32 EDT by Ralph Loader
Modified: 2013-04-02 00:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-10-26 02:22:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ralph Loader 2003-07-15 19:32:18 EDT
Description of problem:

Selecting "Large White Cursor" in the cursor tab of mouse preferences doesn't work.

Version-Release number of selected component (if applicable):


How reproducible:

Every time.

Steps to Reproduce:
1.  Bring up mouse preferences, cursors tab.
2.  Click on "Large White Cursor"
3.  Logout and log back in.
Actual results:

After step 2, a new item "Unknown Cursor" is added to the list of cursor themes.

After step 3, the default cursor (small black) is used not Large White (although
Large White gets labeled as "Current" in the mouse preferences dialog.

Expected results:

The selected mouse cursor should be used.
Comment 1 Ralph Loader 2003-10-26 02:22:51 EST
This bug doesn't seem to be present any more.

I can now correctly select a large cursor and have it take effect after the next

There is no longer an option for a white cursor.  Pity - I prefered the white
one, but I won't get religous about it...

Note You need to log in before you can comment on or make changes to this bug.